

#wrapper {
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 0px;
    padding: 0px;
    width: 520px;
	border-radius:15px;box-shadow: 0px 0px 10px 4px rgba(0,0,0,0.2);
}

#menu a {
    background-color: rgba(255, 255, 255, 0.04);
    border-radius: 0px;
    color: #ddd;
    display: inline-block;
    margin-left: 0px;
    padding: 0px;
    text-decoration: none;
}


/* revolver examples */
.revolver.container {
    width: 520px;
    height: 380px;
    overflow: hidden;
    position: relative;
	border-radius:15px;
}

.revolver.stack .slide {
    left: 0;
    position: absolute;
    top: 0;
}

.revolver.inline .slide {
    margin: 0;
    padding: 0;
    position: static;
}

.revolver.reveal .slide {
    height: 380px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 520px;
	border-radius:15px;
}

.hidden {
    display: none;
}

.float_right {
    float: right;
}


    #wrapper. footer {
        margin: 0;
        width: 100%;
    }

}